FORM, BODY, TABLE, DIV, TD, TH {font:normal 13px Tahoma;padding:0;margin:0}
TD {vertical-align:top;text-align:left}
IMG {border-style:none}
TABLE {border-collapse:collapse}
A {text-decoration:none}

BODY {background:url('../image/bg_top.png') repeat-x #217abe}
UL {margin:0;padding:0}

TABLE.rf {width:167px}
TABLE.rf TD {background:#158ac7}
TABLE.rf TD.l {background:url('../image/bg_poll_c.png') repeat-x top #158ac7}
TABLE.rf TD.r {background:url('../image/bg_poll_c.png') repeat-x top #158ac7}
TABLE.rf TD.c {background:url('../image/bg_poll_c.png') repeat-x top #158ac7}
TABLE.rf TD.ct {background:transparent url('../image/bg_poll_ct.png') repeat-x;height:9px}
TABLE.rf TD.lt {background:transparent url('../image/bg_poll_lt.png');width:9px;height:9px}
TABLE.rf TD.rt {background:transparent url('../image/bg_poll_rt.png');width:9px;height:9px}
TABLE.rf TD.lb {background:transparent url('../image/bg_poll_lb.png');width:9px;height:9px}
TABLE.rf TD.rb {background:transparent url('../image/bg_poll_rb.png');width:9px;height:9px}


TABLE.rm  {position:relative;top:-54px;width:641px}
TABLE.rm TD {background:white}
TABLE.rm TD.c {width:591px;padding:9px;background:url('../image/map.gif') no-repeat white center 15px}
TABLE.rm TD.l {background:url('../image/bg_m_l.png') no-repeat top left white}
TABLE.rm TD.r {background:url('../image/bg_m_l.png') no-repeat top right white}

TABLE.rm TD.ct {background:url('../image/bg_m_t.png') repeat-x white;height:16px}
TABLE.rm TD.lt {background:transparent url('../image/bg_m_lt.png');width:16px;height:16px}
TABLE.rm TD.rt {background:transparent url('../image/bg_m_rt.png');width:16px;height:16px}
TABLE.rm TD.lb {background:transparent url('../image/bg_m_lb.png');width:16px;height:16px}
TABLE.rm TD.rb {background:transparent url('../image/bg_m_rb.png');width:16px;height:16px}
TABLE.rm H1 {font:normal 19px Tahoma;color:#217abe}
TABLE.rm H2 {font:normal 16px Tahoma;color:#ffba00}
TABLE.rm IMG.min_height {width:1px;height:830px;float:right}

TD.subtop UL{list-style:none}
TD.subtop LI{margin-top:10px}
TD.subtop UL A{font-weight:bold;color:white;text-decoration:none}
TD.subtop UL A.h{color:#a8daff}


TD.subtop DIV.header {color:#cde2f7;text-align:center}

TD.lmenu {padding:18px 18px 0 0;width:167px}
TD.lmenu DIV {margin-left:25px}

TD.lmenu iframe {width:167px;height:180px;margin-top:25px}

TD.rmenu {padding:28px 0 0 18px;width:167px}
TD.rmenu P {text-align:center}
TD.rmenu P A {color:#ffba00;font:normal 11px Tahoma;text-decoration:underline}


TR.dogs TD {height:160px;vertical-align:bottom}
IMG#bear{float:right;position:relative;bottom:-8px;z-index:3}
IMG#dogs{float:left;position:relative;bottom:-8px;z-index:3}



TABLE.l2 {margin:10px 0;width:586px}
TABLE.l2 TD {vertical-align:top;font-size:13px;background:transparent;padding-top:3px}
TABLE.l2 TD A{color:#000}

TABLE.l2 TD.date {color:#ffba00;text-align:center;width:70px;font-size:12px;padding-top:0}
TABLE.l2 TD.date SPAN {font:normal 26px Tahoma}
TABLE.l2 SPAN.cap {font:normal 15px Tahoma;text-decoration:underline;color:#217abe}

DIV.top {width:1011px;height:231px}
DIV.top IMG {width:200px;height:180px;margin:20px;float:left}
DIV.ru {background:url('../image/ru/top.jpg')}

DIV.bottom2 {background:#1a639a}
DIV.bottom  {padding-top:20px;height:56px;background:url('../image/bg_bottom.png') repeat-x;width:100%;position:relative;top:-24px;z-index:2}
DIV.bottom TABLE {width:944px}
DIV.bottom  TD{color:#5daeec;font-size:11px;vertical-align:middle}
DIV.bottom  A{color:#5daeec;text-decoration:none}
DIV.bottom  TD.cnt{width:88px;padding:0 4px}

DIV.survey_top {padding:5px;width:140px;border:0px solid red}
DIV.survey_top DIV.term{font:bold 10px Tahoma;color:#2da4e2;margin:7px 0}
DIV.survey_top SPAN.question {color:white;font:bold 11px Tahoma}

DIV.survey_top LI {color:white;font:normal 11px Tahoma}
DIV.survey_top LI  INPUT{position:relative;top:3px}

TABLE.srv_res {margin-top:15px}
TABLE.index {margin-top:0}

TABLE.srv_res TD{background:transparent;font-size:11px;color:black}
TABLE.index TD{background:transparent;font-size:11px;color:white}
TABLE.srv_res DIV IMG {height:7px;background:#ffba00;margin-top:3px}
TABLE.srv_res TD.prc {color:#217abe;text-align:right;padding-right:2px}
TABLE.index TD.prc {color:#ffba00;text-align:right;padding-right:2px}
TABLE.srv_res HR {background:#ffba00;border-width:0;height:1px}




DIV.article {width:590px;padding:20px 0 0 0;font:normal 14px Tahoma}
DIV.article SPAN.date{color:#d2d2d2;font-size:12px}
DIV.article SPAN.cap{color:black;text-decoration:none;font-size:20px}
DIV.article UL {margin-left:20px;padding:auto}
DIV.article LI {margin:auto;padding:auto}
DIV.article TD {background:transparent}
DIV.article TD.print {text-align:right}
DIV.article DIV.print {text-align:right}
DIV.article  A {color:#217abe;font-size:14px}
DIV.article IMG {float:left;margin:10px 10px 10px 0}

DIV.tpc UL {list-style:none;}
DIV.tpc LI {margin-bottom:10px;}
DIV.tpc A {font:normal 15px Tahoma;text-decoration:underline;color:#217abe;}


DIV.a3 {position:relative;top:-20px}

TABLE.menu TD {background:url('../image/bg_menu.png') no-repeat center;width:137px;height:30px;padding:0px 15px;border:0px solid red;vertical-align:middle}
TABLE.menu TD.a {background:url('../image/bg_menu_a.png') no-repeat center}
TABLE.menu TD A {color:#fff;font:bold 13px Tahoma}

TABLE.menu TD.sep {background-image:none;height:30px}

TABLE.menu TD.witness {background:url('../image/bg_menu2.png') no-repeat center bottom;width:137px;height:37px;padding:0 15px;vertical-align:middle}
TABLE.menu TD.a2 {background:url('../image/bg_menu2_a.png') no-repeat center bottom}